CVE-2006-5309

PHP remote file inclusion vulnerability in language/lang_french/lang_prillian_faq.php in the Prillian French 0.8.0 and earlier module for phpBB allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter.

Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-17 12:07:00.000-04
Last Modified2018-10-17 05:42:06.000-04

Vulnerable Software List

VendorProductVersions
Phpbb Prillian French 0.8.0

References

SourceLink
SREASON1732
BUGTRAQ20061012 PhpBB Prillian French Remote File Include Vulnerability
BID20520
VUPENADV-2006-4040
XFphpbb-prillian-file-include(29565)
EXPLOIT-DB2550